Subject: Re: bug#10935: 23.3; devanagari-itrans method incomplete

From: Kenichi Handa <[email-masked]>
Date: Wed, 21 Mar 2012 16:46:53 +0900

In article <CAJ+TeodbVmiqR=uW2WKrkDaebGoObPm5VH=[email-masked]>, Rustom Mody <[email-masked]> writes:

> All these additions are good and useful to me

As those additions looks like useful for all
devanagari-itrans users, and they are surely harmless, I've
just installed them.

> There is one related issue (probably in a different area of emacs).
> When I enter the udatta or anudatta, an empty space gets created between
> the letter and current point.  Just enter \' of \_ alone and you will see
> what I mean.

I think those spaces are part of the glyphs.  Please move
cursor on it and type C-u C-x =.  What is reported in
*Help* buffer?

---
Kenichi Handa
[email-masked]